=== debian/control ===
Source: rust-gix-merge
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-command-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
 librust-gix-filter-0.14+default-dev <!nocheck>,
 librust-gix-fs-0.12+default-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-object-0.45+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~) <!nocheck>,
 librust-gix-quote-0.4+default-dev (>= 0.4.13-~~) <!nocheck>,
 librust-gix-tempfile-15+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-gix-worktree-0.37+attributes-dev <!nocheck>,
 librust-imara-diff-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.63-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-merge]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-merge
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-merge
Rules-Requires-Root: no

Package: librust-gix-merge-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-command-0.3+default-dev (>= 0.3.10-~~),
 librust-gix-filter-0.14+default-dev,
 librust-gix-fs-0.12+default-dev,
 librust-gix-hash-0.15+default-dev,
 librust-gix-hash-0.15+serde-dev,
 librust-gix-object-0.45+default-dev,
 librust-gix-object-0.45+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~),
 librust-gix-quote-0.4+default-dev (>= 0.4.13-~~),
 librust-gix-tempfile-15+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-worktree-0.37+attributes-dev,
 librust-imara-diff-0.1+default-dev (>= 0.1.7-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.63-~~)
Provides:
 librust-gix-merge+blob-dev (= ${binary:Version}),
 librust-gix-merge+default-dev (= ${binary:Version}),
 librust-gix-merge+document-features-dev (= ${binary:Version}),
 librust-gix-merge+serde-dev (= ${binary:Version}),
 librust-gix-merge-0-dev (= ${binary:Version}),
 librust-gix-merge-0+blob-dev (= ${binary:Version}),
 librust-gix-merge-0+default-dev (= ${binary:Version}),
 librust-gix-merge-0+document-features-dev (= ${binary:Version}),
 librust-gix-merge-0+serde-dev (= ${binary:Version}),
 librust-gix-merge-0.0-dev (= ${binary:Version}),
 librust-gix-merge-0.0+blob-dev (= ${binary:Version}),
 librust-gix-merge-0.0+default-dev (= ${binary:Version}),
 librust-gix-merge-0.0+document-features-dev (= ${binary:Version}),
 librust-gix-merge-0.0+serde-dev (= ${binary:Version}),
 librust-gix-merge-0.0.0-dev (= ${binary:Version}),
 librust-gix-merge-0.0.0+blob-dev (= ${binary:Version}),
 librust-gix-merge-0.0.0+default-dev (= ${binary:Version}),
 librust-gix-merge-0.0.0+document-features-dev (= ${binary:Version}),
 librust-gix-merge-0.0.0+serde-dev (= ${binary:Version})
Description: The gitoxide project implementing merge algorithms - Rust source code
 Source code for Debianized Rust crate "gix-merge"
