=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.0.0 --all-targets --all-features
Features: test-name=rust-gix-merge:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.0.0 --all-targets --no-default-features --features blob
Features: test-name=librust-gix-merge-dev:blob
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.0.0 --all-targets
Features: test-name=librust-gix-merge-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.0.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-merge-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-merge-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.0.0 --all-targets --no-default-features
Features: test-name=librust-gix-merge-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
