## rust-gix-merge 0.2.0

=== debian/changelog ===
rust-gix-merge (0.2.0-1) unstable; urgency=medium

  * Package gix-merge 0.2.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:45:20 +0100
