=== debian/control ===
Source: rust-gix-merge
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-command-0.4+default-dev <!nocheck>,
 librust-gix-diff-0.49+blob-dev <!nocheck>,
 librust-gix-filter-0.16+default-dev <!nocheck>,
 librust-gix-fs-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-index-0.37+default-dev <!nocheck>,
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-gix-quote-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-gix-revision-0.31+merge-base-dev (>= 0.31.1-~~) <!nocheck>,
 librust-gix-revwalk-0.17+default-dev <!nocheck>,
 librust-gix-tempfile-15+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-gix-worktree-0.38+attributes-dev <!nocheck>,
 librust-imara-diff-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-merge]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-merge
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-merge
Rules-Requires-Root: no

Package: librust-gix-merge-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-command-0.4+default-dev,
 librust-gix-diff-0.49+blob-dev,
 librust-gix-filter-0.16+default-dev,
 librust-gix-fs-0.12+default-dev (>= 0.12.1-~~),
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-hash-0.15+serde-dev (>= 0.15.1-~~),
 librust-gix-index-0.37+default-dev,
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~),
 librust-gix-object-0.46+serde-dev (>= 0.46.1-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-gix-quote-0.4+default-dev (>= 0.4.14-~~),
 librust-gix-revision-0.31+merge-base-dev (>= 0.31.1-~~),
 librust-gix-revwalk-0.17+default-dev,
 librust-gix-tempfile-15+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-worktree-0.38+attributes-dev,
 librust-imara-diff-0.1+default-dev (>= 0.1.7-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-merge+default-dev (= ${binary:Version}),
 librust-gix-merge+document-features-dev (= ${binary:Version}),
 librust-gix-merge+serde-dev (= ${binary:Version}),
 librust-gix-merge-0-dev (= ${binary:Version}),
 librust-gix-merge-0+default-dev (= ${binary:Version}),
 librust-gix-merge-0+document-features-dev (= ${binary:Version}),
 librust-gix-merge-0+serde-dev (= ${binary:Version}),
 librust-gix-merge-0.2-dev (= ${binary:Version}),
 librust-gix-merge-0.2+default-dev (= ${binary:Version}),
 librust-gix-merge-0.2+document-features-dev (= ${binary:Version}),
 librust-gix-merge-0.2+serde-dev (= ${binary:Version}),
 librust-gix-merge-0.2.0-dev (= ${binary:Version}),
 librust-gix-merge-0.2.0+default-dev (= ${binary:Version}),
 librust-gix-merge-0.2.0+document-features-dev (= ${binary:Version}),
 librust-gix-merge-0.2.0+serde-dev (= ${binary:Version})
Description: The gitoxide project implementing merge algorithms - Rust source code
 Source code for Debianized Rust crate "gix-merge"
