=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.2.0 --all-targets --all-features
Features: test-name=rust-gix-merge:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-gix-utils-0.1+default-dev (>= 0.1.12-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-termtree-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.2.0 --all-targets
Features: test-name=librust-gix-merge-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-gix-utils-0.1+default-dev (>= 0.1.12-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-termtree-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.2.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-merge-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-gix-utils-0.1+default-dev (>= 0.1.12-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-termtree-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-merge-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-gix-utils-0.1+default-dev (>= 0.1.12-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-termtree-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-merge 0.2.0 --all-targets --no-default-features
Features: test-name=librust-gix-merge-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-gix-utils-0.1+default-dev (>= 0.1.12-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-termtree-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable
