=== debian/control ===
Source: rust-gix-merge
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-gix-diff-0.53+blob-dev <!nocheck>,
 librust-gix-filter-0.20+default-dev <!nocheck>,
 librust-gix-fs-0.16+default-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-index-0.41+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-quote-0.6+default-dev <!nocheck>,
 librust-gix-revision-0.35+merge-base-dev <!nocheck>,
 librust-gix-revwalk-0.21+default-dev <!nocheck>,
 librust-gix-tempfile-18+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-gix-worktree-0.42+attributes-dev <!nocheck>,
 librust-imara-diff-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-merge]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-merge
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-merge

Package: librust-gix-merge-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~),
 librust-gix-diff-0.53+blob-dev,
 librust-gix-filter-0.20+default-dev,
 librust-gix-fs-0.16+default-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-hash-0.19+serde-dev,
 librust-gix-index-0.41+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-object-0.50+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-quote-0.6+default-dev,
 librust-gix-revision-0.35+merge-base-dev,
 librust-gix-revwalk-0.21+default-dev,
 librust-gix-tempfile-18+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-worktree-0.42+attributes-dev,
 librust-imara-diff-0.1+default-dev (>= 0.1.8-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-merge+default-dev (= ${binary:Version}),
 librust-gix-merge+document-features-dev (= ${binary:Version}),
 librust-gix-merge+serde-dev (= ${binary:Version}),
 librust-gix-merge-0-dev (= ${binary:Version}),
 librust-gix-merge-0+default-dev (= ${binary:Version}),
 librust-gix-merge-0+document-features-dev (= ${binary:Version}),
 librust-gix-merge-0+serde-dev (= ${binary:Version}),
 librust-gix-merge-0.6-dev (= ${binary:Version}),
 librust-gix-merge-0.6+default-dev (= ${binary:Version}),
 librust-gix-merge-0.6+document-features-dev (= ${binary:Version}),
 librust-gix-merge-0.6+serde-dev (= ${binary:Version}),
 librust-gix-merge-0.6.0-dev (= ${binary:Version}),
 librust-gix-merge-0.6.0+default-dev (= ${binary:Version}),
 librust-gix-merge-0.6.0+document-features-dev (= ${binary:Version}),
 librust-gix-merge-0.6.0+serde-dev (= ${binary:Version})
Description: The gitoxide project implementing merge algorithms - Rust source code
 Source code for Debianized Rust crate "gix-merge"
